#utilisateur
hostname = testDsiPi

#front
front_type = FPI

#url du serveur
#url = http://django-local.org:8001/wv/login_hardware
#url = http://phenix:8001/wv/login_hardware
url = http://filaos.re:8001/wv/login_hardware
#url = https://raffinerie.cashless.tibillet.re/wv/login_hardware
#url = https://bisikcashless.tibillet.re/wv/login_hardware

#mode_nfc = NFCMO
mode_nfc = NFCLO

password = PQVot?TKFzSvjmkY
token =  $a;b2yuM5454@4!cd
